Subject: Re: [lojban] eurolinux proposing lojban for community patent

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 07 Dec 2001 10:31:08 -0500

At 08:58 PM 12/6/01 +0100, PILCH Hartmut wrote:
> > The concerned statement
> >
> > http://www.eurolinux.org/news/cpat01B/
> >
> > is imho as general as a any statement against software patents.
>
>It is now also open for personal signatures and comments in a primitive
>online guestbook.
>
>Maybe for LLG as an organisation the best thing to do would be to publish
>a web page that discusses the potential of Lojban for the proposed role as
>an intermediary language for machine-translation and disambiguation.
>
>We could then link to that page instead of www.lojban.org.

Since you know the issue and what you would like said about it, if you can 
create such a page (and you could incorporate the LLG resolution supporting 
the concept if you wish), then we can perhaps have the in-revision web 
pages link to it. Robin might even be able to host it under a 
digitalkingdom URL which would keep it distinct from an official page while 
being overt in support.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org